package com.ssj.service.conch.teacher.request.zyb;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @author chchen
 * @date 2018/9/21 10:54
 */
public class HomeworkDataRequest implements Serializable {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "studentId", value = "学生id", required = true)
    private String  studentId;

    @ApiModelProperty(name = "date", value = "日期，默认当天", required = false)
    private String  date;

    public String getStudentId() {
        return studentId;
    }

    public void setStudentId(String studentId) {
        this.studentId = studentId;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }
}
